/*preprocessed 06Jan21 01:35 pm */

/* COLOURS:
PRIMARY:
darker colour: 	 	#014a7f # 014a7f (dark blue)
colour_primary_half 	# 336e98 #336e98 #336e98
SECONDARY :
lighter colour: #88A54B # 88A54B(bright green)
light half:		# DCE6C7 #D6E0C0 (thin olive green - dark text - unselected tabs)
menu/btn active: #748D3F # 748D3F (olive green)
hover colour:	#59855d


*/

/* navbar fixes */

/* reset the default navbar brand padding [it's 15px by default]
.navbar-brand {
    padding: 0;
}

// transfer the navbar brand padding to the image inside it, also make it 100% height
.navbar-brand  >img {
    padding: 15px;  // this value is optional, increasing or decreasing it is up to you.
    height: 100%;
}      */

.navbar-default {
  background-color: #014a7f;
  border-color: #59855d; /* WONT SHOW BORDER...??? */
  border-width: 0px 0px 3px 0px;
  border-bottom-color: #59855d;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #014a7f;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #59855d;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #014a7f;
  border-bottom: 0px;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #59855d;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #59855d;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #59855d;
}
.navbar-default .navbar-toggle {
  border-color: #59855d;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #59855d;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #59855d;
  }
}

/* extra fixes */
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #59855d;

}

.active-nav-bar-parent > :not(.dropdown-menu) {/* for js highlight navbar tab. 'not' selector doesn't work for IE8. only need this selector for responsive*/
    background-color: #748D3F;
}
.navbar ul.nav > li > a:hover { /* navbar tab top hover. overwrite default theme*/
  border-top: solid 5px #748D3F;
}

/*
.navbar-default {
  border-color: red;
  border-width:13px 13px 13px 10px;
}


.navbar .navbar-default .navbar-light { 
	border: solid red !Important;
	border-bottom-color: #88A54B;
	border-width:  0px 0px 3px 0px;
}*/

.navbar .yamm-content ul li a:hover {
	color: #ffffff;
}
.navbar .yamm-content ul li a {
    color: #ffffff;
}
.navbar .yamm-content h5 {
	color: #ffffff;
}

.navbar ul.dropdown-menu li {
	color: #ffffff;
}
.navbar ul.nav > li > a { /* dont underline the  nabar links */
    text-decoration: none;
}

/* MB bootstrap colour mods */


/* 
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
background-color: #88A54B;
}

.navbar-inverse { background-color: #014a7f}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #59855d}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #88A54B}
.dropdown-menu { background-color: #014a7f}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #59855d}/*dropdown hover background - overriden by active below* /

/* * /
.navbar-inverse { background-image: none; }

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #014a7f}
.navbar-inverse .navbar-brand { color: #FFFFFF}
.navbar-inverse .navbar-brand:hover { color: #88A54B}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}


.dropdown-menu > .active > a , .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{/* color background of active dropdown * /
    color: #FFF;
    background-color: #88A54B;
}
*/

  

/* NAVBAR COLOUR BAND* /

.navbar-fixed-top { border-width: 0px 0px 3px 0px;}/*band under nav bar * /

.navbar-inverse { border-color: #88A54B}/* was  #014a7f}*/

/* FOOTER */
#footer {
	background: #014a7f;
    color: #FFFFFF; 

}
#footer a, #footer a:link, #footer a:focus,#footer a:hover {

    color: #FFFFFF;

}


/* SECTIONS - BAR already have */
.bar {
    background: #FFFFFF; /* white*/
    padding: 30px 0;

}

.bar-light-green {
    background: #D6E0C0; /* theme light green */
}
.section-bar-thinner { /* MB */
    padding: 15px 0;
	margin-bottom: 15px;
}

/* sticky div below navbar */

.navbar-decoration {
    position: fixed;
    width: 100%;
}

/* PANELS */
.panel-primary {
    border-color: #88A54B;
}
.panel-primary > .panel-heading {
    color: #FFFFFF;
    background-color: #88A54B;
    border-color: #88A54B;
}

.panel-info {
    border-color:#336e98;
}
.panel-info > .panel-heading {
    color: #FFFFFF;
    background-color:#336e98;
    border-color:#336e98;
}

.panel-warning {
    border-color: #B30000;
}
.panel-warning > .panel-heading {
    color: #FFFFFF;
    background-color: #FF4747;
    border-color: #B30000;
}

.panel-thick_border {/*panel color mb*/
    border-style:solid;
    border-width:2px;
}

/*panel color overrides are also at bottom of this file so other elements can use them*/

.panel-narrow{
    max-width:600px;
}

.modal-header.primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #337ab7;

}
.modal-header.warning {
	color: #fff;
	background-color: #FF4747;
	border-color: #B30000;
}
.modal-header.default {
	color: #fff;
	background-color: #88A54B;;
	border-color: #748D3F;
}

a, a:focus, a:hover {
    color: #014a7f;
}
/* button classes*/
.btn-default {
    background: #88A54B;
    color: #ffffff;
	border-color: #748D3F;
}
 
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background: #748D3F;
	color: #ffffff;
}
 
.btn-default:active, .btn-default.active {
    background: #88A54B;
    box-shadow: none;
	color: #ffffff;
}
.btn-primary {
    background: #336e98;
    color: #ffffff;
	border-color: #014a7f;
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #014a7f;
	color: #ffffff;
}
 
.btn-primary:active, .btn-primary.active {
    background: #336e98;
    box-shadow: none;
	color: #ffffff;
}

.btn-vsm { /*very small*/
    padding: 4px 8px;
    font-size: 11px!important;/*to override some defaults*/
    line-height: 1.3;
    border-radius: 3px;
}


.no-transform { /*remove text transform*/
    text-transform: none;
}



/* bootstrap fixes */

.form-control{ /*stop some form elements spilling out of panel */
	/*background-color: transparent; - NO dont do this as an times there is a background, the problem is with structure of js auto form *?
	/*border:0px;*/
}
.form-group-compact { /* squish form groups closer */
    margin-bottom: 8px;

}

.banner {
	background-color:red;
	color: white;

}

.checkbox label, .radio label { /* indent more due to form tab container */
    padding-left: 30px;
}

/* FAQ */
.faq_heading {
	font-weight: 900;
	font-size: 1.2em;
	padding-top: 15px;
	
}
.faq_container { /* for faq - hold whole q+a*/
	padding: 5px;
}
/* open close blocks eg FAQ */
.show_hide_title{/* title div*/
    margin: 0px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
}

.to_show {/* holds block shown / hidden*/
	display: none;
	margin-bottom: 12px;
}
.to_show_open {/* holds block shown / hidden*/
	display: block;
}

/* basic colour changes */



/* GENERAL ADD-ON COLOURS  */
.red{
	color:#B30000;
}
.background_red{
	background-color:#B30000;
}
.background_orange{
	background-color:#CC7000;
}
.background_blue{
	background-color:#014a7f;
}
.background_green{
	background-color:#88A54B;
}
.hr_green{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%; color: #88A54B; height: 1px; background-color:#88A54B;
}
.hr_green {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #88A54B;
    margin: 1em 0;
    padding: 0; 
}
.c_red {
	color:#B30000;
}
.c_blue {
	color:#014a7f;
}
.c_green {
	color:#88A54B;
}


/* nette form - error  */
form .error {	
	font-weight:900;
	color:red;
}
/* parlsey
.error, .jerror1, .parsley-errors-list li {
	font-size: 1.1em;
	color: red;
	font-weight:bold;
	/*font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;* /
	padding-bottom: 5px;
}*/
.underline-red {
    text-decoration: underline;
    -moz-text-decoration-color: #B30000; /* Code for Firefox */
    text-decoration-color: #B30000;
}
.theme_green{
	background-color:#88A54B;
}
.theme_light_green{
	background-color:#D6E0C0;
}
.theme_light_blue{
	background-color:#DCF1F9;
}

/* text fixes */
.required {
    color: #555555;
}
.text-like-box-simple-grey { /* in case box-simple holds divs instead of p (eg from front page edit) so matches theme */
    color: #999999;
}
.panel .row{ /* fix panel text being hard against sides */
	margin-left: 0px;
	margin-right: 0px;
}

.heading h1, .heading h2, .heading h3, .heading h4, .heading h5 {
    border-bottom: solid 5px #014a7f;
}
.bar.background-pentagon-blue {
  background: url('../img/texture-blue.png') center center repeat;
  border-top: solid 1px #999999;
  border-bottom: solid 1px #999999;
}

#footer { /* reduce footer padding top and bottom */
    padding: 30px 0;
}

.border-1 { /* ,b add a simple border */
    padding: 10px;
	border: solid 1px #999999;
}

/* add flex to allow divs of same heightin rows https://codepen.io/bootstrapped/pen/RrabNe */
@media only screen and (min-width : 768px) {
	   .flex-row.row {
		 display: flex;
		 flex-wrap: wrap;
	   }
	   .flex-row.row > [class*='col-'] {
		 display: flex;
		 flex-direction: column;
	   }
	  .flex-row.row:after, 
	  .flex-row.row:before {
		 display: flex;
	  }
	}
.flex-row.flex-code.row > [class*='col-'] .flex-text {
	flex-grow: 1;
	display: flex;
}

.nav-bar-dev-server {
	border-top-color: orange!important;
	border-top: 4px solid transparent;
	
}



/* tabs for training pages */
a:hover,a:focus{
    outline: none;
    text-decoration: none;
}
.nav.nav-tabs{ /* inset along top of the content border*/
    padding-left:5px;
    padding-right:5px;
}
.tab .nav-tabs{
    background: #fff;
}
.tab .nav-tabs li{
    text-align: center;
    margin-right: 3px;
	
}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: 1px solid #748D3F;
	
}

.tab .nav-tabs li a,
.tab .nav-tabs li p {
    font-size: 14px;
    font-weight: 500;
    color: #22272c;/*text in non active tabs*/
    padding: 1em 0.7em;/* l and R a bit narrower*/
	background: #eee;
    margin-right: 0;
    border-radius: 0;
	border: 1px solid #748D3F;
	border-top-right-radius: 5px 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
    position: relative;
    transition: all 0.5s ease 0s;
	line-height: 0.8em;/* mb - shrink up the tab*/
	border-bottom: none/**/
}

.tab .nav-tabs li a { /* completed steps get a background, <p> els don't*/
	background: #D6E0C0;
}

.tab .tab-content{
    padding: 20px 30px;
    border: 1px solid #748D3F;
	border-radius: 4px;
	margin-top: -1px;
}
.tab .tab-content h3{
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
	
}

.tab .nav-tabs li p { /* the tabs without <a> hrefs */
	font-weight:normal!important;
	color:grey!important;
	margin-bottom:0!important;
}

/* here so on top of tab-content border*/
.tab .nav-tabs li.active a,
.tab .nav-tabs li a:hover{ /* the active tab and tab hover*/
    background: #88A54B;
    color: #fff;
	border-bottom: 1px solid #fff;
	font-weight: 600;
	
}


@media only screen and (max-width: 480px){
    .tab .nav-tabs li{ width: 100%; }
}

.row-admin { /*  row-admin avoids having to wrap in container */
	margin-left: 0px;
}
.label-admin { /*  row-admin avoids having to wrap in container */
	margin-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
